Subject: FW: Entex Transportation and Storage Costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Jan 2002 12:35:13 -0800 (PST)

Ed, note that we have not paid the Nov'01 Tenn. invoice.  This invoice is pre-bankruptcy filing.  If I understand the world of bankruptcy, we will not pay the Nov'01 invoice but WILL pay the Dec'01 invoice (for the term 12/02/01 - 12/31/01).  Do you agree?  Do I need to instruct someone to make payment?

 -----Original Message-----
From: 	Chance, Lee Ann  
Sent:	Wednesday, January 16, 2002 2:16 PM
To:	Dicarlo, Louis
Cc:	Ellis, Laurie
Subject:	RE: Entex Transportation and Storage Costs

Louis,

We have not paid 11/01 production invoices for Tenn; therefore, we are not current on payments.  12/01 production payment is due 1/24/02.  Anything to be paid out must pass through committee due to our current bankruptcy situation.

- Lee Ann

 -----Original Message-----
From: 	Ellis, Laurie  
Sent:	Wednesday, January 16, 2002 2:07 PM
To:	Chance, Lee Ann
Subject:	FW: Entex Transportation and Storage Costs

Lee Ann, is this one you can answer?

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Wednesday, January 16, 2002 1:40 PM
To:	Ellis, Laurie
Subject:	RE: Entex Transportation and Storage Costs

I would like to determine that we are current on paying the transportation and storage invoices from Tennessee.  Can you answer this or can you point me to the person who can?

 -----Original Message-----
From: 	Ellis, Laurie  
Sent:	Tuesday, January 15, 2002 9:56 AM
To:	Dicarlo, Louis
Subject:	RE: Entex Transportation and Storage Costs

I just faxed everything I received from our volume department (they actually receive this from Tennessee).

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Tuesday, January 15, 2002 9:49 AM
To:	Ellis, Laurie
Subject:	Entex Transportation and Storage Costs

Can you forward (electronically or via fax: 713-646-3460) a copy of the Tennessee transportation invoice associated with Entex?  Also, If there is a separate storage invoice, please send that as well.

Thank you.

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]